Subject: Gov't Tech Reports on Botany & Plant Sciences Available

From: Michael Ravnitzky <[email-masked]>
Date: Tue, 03 Sep 1996 08:15:37 -0600

DTIC, a government technical agency, has a large number of government 
technical reports on subjects related to botany and plant sciences.  
They can supply you with a technical report bibliography on just about 
any specific subject you want.  These are reports you probably haven't 
seen before in your area of interest.

You'll have to select your own keyword(s).  I suggest you select 
between two and six keyword(s).  Please select your keywords carefully 
and include plural(s) like I just did.

The fee is likely to be only a couple of dollars, but you have to 
agree to pay fees in advance so that they won't hold up the processing 
of the request to write back.

To get your list of reports, simply send a letter of request as 
follows:

-------------------------

To:	Defense Technical Information Center
    Attn:  DTIC-RSM (Kelly D. Akers, FOIA Manager)
    8725 John J. Kingman Road, Suite 0944
    Fort Belvoir, VA  22060-6128  USA
    Phone:  703-767-9194

Dear Ms. Akers:

I request the following records under the provisions of the Freedom of 
Information Act:

A computer generated technical report bibliography (all years) of 
reports on the subject(s)/keyword(s) of:

________________  OR   _________________  OR  ________________  OR 

 _______________   OR   _________________  OR   _______________

This is a request for DTIC records, please don't forward my request to 
NTIS.  Please include both classified and unclassified records in your 
search.  If any of the records are classified, please review them for 
release, or the release of nonsensitive portions.

I believe that I fall into the fee category "all other requesters" 
because I am an individual, noncommercial requester and this request 
is not being made for commercial purposes.  [[or else mention if you 
instead fall into the category "for profit business" or "educational 
or scientific organization" or "representative of the media"]]  But 
please do not hold up this request while you determine the proper fee 
category.  I also agree to pay up to $35 for reasonable fees 
associated with this purpose.

Sincerely,

____________________